[Live-demo] [OSGeo] #427: QGIS - GRASS Repository conflict

OSGeo trac_osgeo at osgeo.org
Sat Sep 5 16:05:36 EDT 2009

#427: QGIS - GRASS Repository conflict
Reporter:  wildintellect  |       Owner:  live-demo at lists.osgeo.org
    Type:  task           |      Status:  new                      
Priority:  minor          |   Component:  LiveDVD                  
Keywords:  qgis grass     |  
 The current QGIS(launchpad ppa) and GRASS(Jachym) repos will conflict with
 each other unless we specify and lock specific versions. Note QGIS is also
 bugged by it's GDAL version, moving to 1.6 is recommended to fix it, but
 I'm not sure if 1.0.2 is available against it. We might want to just get
 GRASS and QGIS from UbuntuGIS ppa?

Ticket URL: <http://trac.osgeo.org/osgeo/ticket/427>
OSGeo <http://www.osgeo.org/>
OSGeo committee and general foundation issue tracker.

More information about the Live-demo mailing list